Bug 863829 - [abrt] plymouth-0.8.7-1.fc18: ply_trigger_add_handler: Process /usr/sbin/plymouthd was killed by signal 11 (SIGSEGV)
[abrt] plymouth-0.8.7-1.fc18: ply_trigger_add_handler: Process /usr/sbin/plym...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:12b09d385f8846c07bc0e5410fa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-07 14:13 EDT by Mikhail
Modified: 2014-02-05 07:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:29:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (542 bytes, text/plain)
2012-10-07 14:13 EDT, Mikhail
no flags Details
File: environ (142 bytes, text/plain)
2012-10-07 14:13 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-07 14:13 EDT, Mikhail
no flags Details
File: backtrace (5.94 KB, text/plain)
2012-10-07 14:13 EDT, Mikhail
no flags Details
File: cgroup (145 bytes, text/plain)
2012-10-07 14:13 EDT, Mikhail
no flags Details
File: maps (4.52 KB, text/plain)
2012-10-07 14:13 EDT, Mikhail
no flags Details
File: open_fds (447 bytes, text/plain)
2012-10-07 14:13 EDT, Mikhail
no flags Details
File: var_log_messages (234 bytes, text/plain)
2012-10-07 14:13 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-10-07 14:13:10 EDT
Version-Release number of selected component:
plymouth-0.8.7-1.fc18

Additional info:
libreport version: 2.0.15
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        @usr/sbin/plymouthd --mode=boot --pid-file=/var/run/plymouth/pid --attach-to-session
crash_function: ply_trigger_add_handler
kernel:         3.6.0-0.rc7.git1.4.fc18.i686.PAE

truncated backtrace:
:Thread no. 1 (6 frames)
: #0 ply_trigger_add_handler at ply-trigger.c:105
: #1 on_deactivate at main.c:1140
: #2 ply_boot_connection_on_request at ply-boot-server.c:504
: #3 ply_event_loop_handle_met_status_for_source at ply-event-loop.c:1060
: #4 ply_event_loop_process_pending_events at ply-event-loop.c:1336
: #5 ply_event_loop_run at ply-event-loop.c:1368
Comment 1 Mikhail 2012-10-07 14:13:13 EDT
Created attachment 623076 [details]
File: core_backtrace
Comment 2 Mikhail 2012-10-07 14:13:15 EDT
Created attachment 623077 [details]
File: environ
Comment 3 Mikhail 2012-10-07 14:13:17 EDT
Created attachment 623078 [details]
File: limits
Comment 4 Mikhail 2012-10-07 14:13:20 EDT
Created attachment 623079 [details]
File: backtrace
Comment 5 Mikhail 2012-10-07 14:13:22 EDT
Created attachment 623080 [details]
File: cgroup
Comment 6 Mikhail 2012-10-07 14:13:24 EDT
Created attachment 623081 [details]
File: maps
Comment 7 Mikhail 2012-10-07 14:13:26 EDT
Created attachment 623082 [details]
File: open_fds
Comment 8 Mikhail 2012-10-07 14:13:29 EDT
Created attachment 623083 [details]
File: var_log_messages
Comment 9 Fedora End Of Life 2013-12-21 04:03:55 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2014-02-05 07:29:13 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.